» Ubuntu » Balíky

Error

two or more packages specified (libraw1394-11-dbg cosmic)